local mult = 2;
local rings = Def.ActorFrame {
--~     LoadActor("zoom") .. {
--~         InitCommand=cmd(zoom,0.45;spin;effectmagnitude,0,0,-10);
--~         OnCommand=cmd(diffuse,color("#f7941d"));
--~     };
--~     Def.ActorFrame { InitCommand=cmd(vibrate;effectmagnitude,2,2,2);
    Def.ActorFrame { InitCommand=cmd(spin;effectclock,'beat'effectmagnitude,0,0,-90);
        Def.ActorFrame { InitCommand=cmd(pulse;effectmagnitude,1.25,1,1;effectclock,'beat';effectoffset,0.2;effecttiming,0.6*mult,0.2*mult,0.2*mult,0;);
            LoadActor("zoom") .. {
                InitCommand=cmd(zoom,0.45);
                OnCommand=cmd(blend,"BlendMode_Add";diffuseramp;effectcolor1,color("#f7941d");effectclock,'beat';effectperiod,2);
            };
        };
    };
--~     LoadActor("radius") .. {
--~         InitCommand=cmd(zoom,1.45;spin;effectmagnitude,0,0,10);
--~         OnCommand=cmd(diffuse,color("#f7941d77"));
--~     };
    Def.ActorFrame { InitCommand=cmd(bob;effectmagnitude,0,0,64);
        LoadActor("ring 2") .. {
            InitCommand=cmd(zoom,0.65;spin;effectmagnitude,0,0,-45);
            OnCommand=cmd(diffuse,color("#f7941d"));
        };
    --~     LoadActor("flare") .. {
    --~         InitCommand=cmd(spin;effectmagnitude,0,0,1000);
    --~         OnCommand=cmd(blend,"BlendMode_Add";diffuse,color("#f7941d77"));
    --~     };
    --~     Def.ActorFrame { InitCommand=cmd(spin;effectmagnitude,0,0,10);
    --~         LoadActor("flare") .. {
    --~             InitCommand=cmd(blend,"BlendMode_Add";diffuseblink;effectperiod,0.11);
    --~         };
    --~     };
        LoadActor("ring 3") .. {
            InitCommand=cmd(zoom,0.8;spin;effectmagnitude,0,0,45;z,16);
            OnCommand=cmd(diffuse,color("#ed1c24");glow,color("#f7941d77"));
        };
        LoadActor("ring 4") .. {
            InitCommand=cmd(spin;effectmagnitude,0,0,90;z,32);
            OnCommand=cmd(diffuse,color("#ed1c24"));
        };
    };
};
local t = Def.ActorFrame { FOV=90;
    LoadActor("306_JumpBack_NTSC_DV") .. { InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;rate,1.4); };
    LoadActor( THEME:GetPathB("ScreenLogo","background/stripes")) .. {
        InitCommand=cmd(texcoordvelocity,0.1,0;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH*2,SCREEN_HEIGHT;diffusebottomedge,1,1,1,0.25;skewx,-0.25);
    };


    
};
t[#t+1] = rings .. { InitCommand=cmd(x,SCREEN_LEFT+128;y,SCREEN_BOTTOM-128;rotationz,30;rotationx,-30); };

return t;

